Client References
List Client References
Authorization
apiKey Authorization<token>
Note! Prefix your API key with apiKey and a space, for example apiKey YOUR_API_KEY.
In: header
Query Parameters
client_id?integer
The client ID for the request. It's required if you have access to multiple clients with your API key. Otherwise, it's optional.
name?string
Optional parameter returning only matched client reference name. Returns single client reference or empty object when not found.
session-id?string
Optional session identifier of the user.
Response Body
application/json
application/json
curl -X GET "https://example.com/client_reference"[ { "client_reference_id": 9337, "client_reference": "Reference 321", "create_time": "2023-07-25T11:11:05Z", "update_time": "2023-07-25T11:11:05Z", "user_id": 16459, "client_id": 11 }, { "client_reference_id": 9338, "client_reference": "Reference 322", "create_time": "2023-07-25 11:10:05", "update_time": "2023-07-25 11:10:05", "user_id": 16460, "client_id": 11 }]